/* CSS Document */

/* Text
================================================*/

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #333333;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #D45C13;
}
.headernews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #e47659;
}
.headerexhibitions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #c5a947;
}
.headerservices {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #4786c5;
}
.headergalleries {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #a061a7;
}
.headerschools {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #efbf4e;
}
.headerwhatson {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #e09f60;
}
.headercontact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #5aae77;
}
.headershop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #AC4441;
}
.headerhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #62aacb;
}

.parahead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #A63E3E;

}
.style9 {
	color: #D45C13;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.textsize12bold {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.textsize14 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #666666;
	vertical-align: top;


}
.textsize12 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	text-align: left;



}

.brownparaheader {

	font-size: 12px;
	color: #CC6633;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.paraheadcollections {


	color:  #CC3333;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	
}
.paraheadshop {


	color:  #AC4441;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}	
.headercollections {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8caf44;
}

.sitemaptext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D45C13;
}

/* Links
================================================*/
a img {border: none; 
}

a {
	text-decoration: none;
}
a:hover {
COLOR: #8C4624; TEXT-DECORATION: none
}

.navbackround {
	background-image:  url(../NEMLAC2/images/sideback.gif);
}
.mainbackround {
	background-image:  url(../NEMLAC2/images/mainback3.gif);
}
.navbacksquare {
	background-image:  url(../NEMLAC2/images/rsideback.gif);
	vertical-align: top;

}
/* Tables
================================================*/
.ccbmtableboard {
	border: thin solid #666666;
	background-color: #FFFFFF;
}
.ccbmnavboard {
	border: thin solid #666666;
	width: 100px;
	top: auto;
	vertical-align: top;


}
.tablewithborder {
	border: thin solid #BC369A;
}
.table750 {
	width: 750px;
}
div.centered table 
{
margin: 0 auto; 
text-align: left;
}
.table593 {
	height: auto;
	width: 732px;
	padding: 5px;
}
.table609 {
	margin: 0px;
	width: 609px !important;

}
.table260 {
	width: 260px;
	border: thin solid #BC369A;

}
.table200 {
	width: 200px;
}
.boxcollections {
	border: thin solid #E71919;
	width: 100%;
}
.boxwhatis {
	width: 100%;
	border: thin solid #3366CC;
}
.boximpact {
	width: 100%;
	border: thin solid #CC3399;
}
.boxknowledge {
	width: 100%;
	border: thin solid #3366CC;
}
.boxstrat {
	width: 100%;
	border: thin solid #CC6633;
}
.table585 {
	width: 585px;
}
.table732 {
	width: 732px;
	margin: 0px;
	padding: 0px;
	border: none;
}
.td189 {
	width: 189px;
}
.td192 {
	width: 192px;
}
.td182 {
	width: 182px;
}
.table107 {
	width: 107px;
}
.table300 {
	width: 300px;
}
.table60 {
	width: 52px;
	vertical-align: top;
	text-align: right;
	float: right;

}

.table20 {
	width: 20px;
}
.tableright {
	float: right;
	background-position: right;
	text-align: right;
}
.cell10 {
	height: 5px;

}

/* Global
================================================*/
.centreimage {
	margin-right: auto;
	display: inline;
	text-align: center;
	margin-bottom: auto;

}
div.centered 
{
text-align: center;
}
div.left 
{
text-align: left;
}
div.right 
{
	text-align: right;
	float: right;

}
.palegreyback {
	background-color: #F7F7F7;
}
.greydot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
}

.text5margin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;

}
.whitedot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.imagerightalighn {
	float: right;
}
.top {
	vertical-align: top;
}
.table650 {
	width: 650px;
}
.homeback {
	background-image: url(images/portback.gif);
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.table560 {
	width: 560px;
	text-align: center;
	padding: 5px;
}
.galheadtable {
	background-image: url(images/gallhead.gif);
	margin: 0px;
	padding: 0px;
	height: 13px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.fextblue {
	color: #0033FF;
}
.textblue {
	color: #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.bgc_home {
	background-color: #62aacb;
	color: #ffffff;
	text-align: center;
}
a.bgc_home:hover a.bgc_news:hover a.bgc_collections:hover a.bgc_exhibitions:hover a.bgc_services:hover a.bgc_galleries:hover a.bgc_whatson:hover a.bgc_museumshop:hover a.bgc_school:hover{
	color: #000000;
}
.bgc_news {
	background-color: #e47659;
	color: #ffffff;
	text-align: center;
}
a.bgc_news:hover{
	color: #000000;
}
.bgc_collections {
	background-color: #cc3333;
	color: #ffffff;
	text-align: center;
}
a.bgc_collections:hover{
	color: #000000;
}
.bgc_exhibitions {
	background-color: #c5a947;
	color: #ffffff;
	text-align: center;
}
a.bgc_exhibitions:hover{
	color: #000000;
}
.bgc_services {
	background-color: #4786c5;
	color: #ffffff;
	text-align: center;
}
a.bgc_services:hover{
	color: #000000;
}
.bgc_galleries {
	background-color: #a061a7;
	color: #ffffff;
	text-align: center;
}
a.bgc_galleries:hover{
	color: #000000;
}
.bgc_whatson {
	background-color: #e09f60;
	color: #ffffff;
	text-align: center;
}
a.bgc_whatson:hover{
	color: #000000;
}
.bgc_museumshop {
	background-color: #ac4441;
	color: #ffffff;
	text-align: center;	
}
a.bgc_museumshop:hover{
	color: #000000;
}
.bgc_school {
	background-color: #efbf4e;
	color: #ffffff;
	text-align: center;
}
a.bgc_school:hover{
	color: #000000;
}
